--- 
vendor: "ESRI"
id: "7"
title: "Zonificacion Degradacion de Suelos por Erosión  Continental  100k Año 2020"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  tipo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  clas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  gra: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"